Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisoc Works 6.1 - support on XP

I recently purchased CW 6.1 - can I install on XP.

1 REPLY
Blue

Re: Cisoc Works 6.1 - support on XP

XP is not currently supported. Table 1-1: System Requirements -> http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cwfw/cww_6_1/cwwig/install.htm#xtocid2

85
Views
0
Helpful
1
Replies